@charset "utf-8";
/* CSS Document */
/* border:1px solid #green;*/



DIV.image-title{font-weight: normal;}
DIV.slideshow A.advance-link {line-height: normal;}
body{text-align:center; width:100%;}
.ie_center_container{text-align:left; width:855px;}
.main_content{ text-align:left;}

.menu_item li { letter-spacing: 0.1em;}


body {margin-top: 50px;}
body.home_page {padding: 0; top:0; margin-top: 0}
.home_page .wrapper{padding: 0; margin-top:-55px; top:0; }
.home_page .line{position:static; z-index: -100; height:50px; }

